/* Player container */
#ampUI {
    position:relative;
	line-height: normal;
	font-family: sans-serif;
}

button:hover {
	background-color: transparent;
	min-width: 0;
}

/** Player controls and display outline */
div#player-container {
    height:100px;
	width: 400px;
    padding:2px; /* top right bottom left */
    background: #a1a4a6 url(images/playerBG.png) repeat-x scroll 0 0;
    border:1px solid #aeaeae;
    position:relative;
    z-index:2; 
    border-radius: 8px;
	box-shadow: 3px 5px 12px #8b8c8d;
}

/* Player control container */
div#player-left {
	position: absolute;
	top: 5px;
	left: 5px;
	height: 90px;
	width: 190px;
	padding: 5px;
}

div#player-transport {
	position: absolute;
	top: 5px;
	left: 5px;
	height: 45px;
	width: 180px;
}

.amplitude-prev {
	background: url(images/prev.png) no-repeat;
	position: absolute;
	top: 2px;
	left: 2px;
	height: 40px;
	width: 40px;
}

.amplitude-prev:active {
	background: url(images/prev_pressed.png) no-repeat;
}

.amplitude-play-pause {
	background: url(images/play.png) no-repeat;
	position: absolute;
	top: 2px;
	left: 42px;
	height: 40px;
	width: 40px;
}

.amplitude-playing {
	background: url(images/pause.png) no-repeat;
}

.amplitude-paused {
	background: url(images/play.png) no-repeat;
}


.amplitude-next {
	background: url(images/next.png) no-repeat;
	position: absolute;
	top: 2px;
	left: 82px;
	height: 40px;
	width: 40px;
}
.amplitude-next:active {
	background: url(images/next_pressed.png) no-repeat;
}

.amplitude-stop {
	background: url(images/stop.png) no-repeat;
	background-color: transparent;
	position: absolute;
	top: 2px;
	left: 122px;
	height: 40px;
	width: 40px;
}
.amplitude-stop:active {
	background: url(images/stop_pressed.png) no-repeat;
}

div#player-volume {
	position: absolute;
	top: 55px;
	left: 5px;
	height: 30px;
	width: 180px;
}

.amplitude-volume-down {
	position: absolute;
	top: 2px;
	left: 2px;
	background: url(images/volume_down.png) no-repeat;
	height: 30px;
	width: 30px;
}
.amplitude-volume-down:active {
	background: url(images/volume_down_pressed.png) no-repeat;
	height: 30px;
	width: 30px;
}

.amplitude-volume-slider {
	position: absolute;
	top: 12px;
	left: 40px;
	height: 5px;
	width: 100px;
}

.amplitude-volume-up {
	position: absolute;
	top: 2px;
	left: 150px;
	background: url(images/volume_up.png) no-repeat;
	height: 30px;
	width: 30px;
	z-index: 4;
}
.amplitude-volume-up:active {
	background: url(images/volume_up_pressed.png) no-repeat;
	height: 30px;
	width: 30px;
}


/* Player displays container */
div#player-right {
	position: absolute;
	top: 5px;
	left: 205px;
	height: 90px;
	width: 190px;
	padding: 5px;
}

div#player-track-info {
	position: absolute;
	background: url(images/read_outBG.png) repeat-x scroll 0 0;
	top: 5px;
	left: 5px;
	height: 45px;
	width: 180px;
	text-align: center;
}
div#player-track-progress {
	position: absolute;
	top: 60px;
	left: 5px;
	height: 20px;
	width: 180px;
}

.amplitude-current-time {
	position: absolute;
	font-size: x-small;
	top: 20px;
	left: 0px;
	height: 10px;
	width: 40px;	
}

.amplitude-time-remaining {
	position: absolute;
	font-size: x-small;
	top: 20px;
	left: 145px;
	height: 10px;
	width: 40px;
}

.amplitude-song-played-progress {
	position: absolute;
	top: 2px;
	left: 2px;
	width: 175px;
	height: 5px;
}
.amplitude-buffered-progress {
	position: absolute;
	top: 12px;
	left: 2px;
	width: 175px;
	height: 5px;
}

div#player-playlist {
	width: 380px;
	border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
 	box-shadow: 3px 5px 7px #8b8c8d; 
	margin: 5px;
	display: flex;
	flex-direction: column;  	
}



.ampPlayerUI .toggle.play{
    background: url(images/pause.png) no-repeat;
}
.ampPlayerUI .toggle.play:active{
    background: url(images/pause_pressed.png) no-repeat;
}

.ampPlayerUI .toggle.pause{
    background: url(images/play.png) no-repeat;
}
.ampPlayerUI .toggle.pause:active{
    background: url(images/play_pressed.png) no-repeat;
}


ol#player-playlist{
    font-size:smallest;
    background-color:#f5f5f5;
    border:1px solid #d6d6d6;
    padding:10px 10px 5px 25px;
    position:relative;
	margin: 5px;
    bottom:12px;
    left:5px;
    z-index:1;
    width:400px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
 	box-shadow: 3px 5px 7px #8b8c8d;
	    
}

li.track {
    padding: 3px 0 3px 3px;
    border-bottom:1px solid #e6e6e6;
	overflow: hidden;
}
li.track.active {
    font-weight:bold;
}
li.track:hover {
    background-color: #f5f8fb;
    cursor:pointer;
}